columnSuffix: null
contentColumnType: string
fieldGroup: 8e1d8908-a942-43fa-a6ae-8b4db167c4f9 # Virtual Open Day
handle: vodInfoBlocks
instructions: null
name: 'VOD Info Blocks'
searchable: false
settings:
  contentTable: '{{%matrixcontent_vodinfoblocks}}'
  maxBlocks: null
  minBlocks: null
  propagationKeyFormat: null
  propagationMethod: all
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
